@charset "UTF-8";
/* CSS Document */

body  {
   width: 700px;
   font-family: times, serif;
   margin-left: auto;
   margin-right: auto;
   margin-top: auto;
   margin-bottom: 100px;
   font-size:120%;
}

#header {
	height: 140px;
	background-size: 700px 125px;
	background-image: url(header.jpg);
        background-repeat: repeat-x;
       
} 

ul	{
	font-size:100%;
	list-style-type: square;

}

a:link {
	COLOR: #800000;
}
a:visited {
	COLOR: #800000  ;
}
a:hover {
	COLOR: #800000  ;
}
a:link {text-decoration: none ;}

